uuid: 0f882d68-e70d-4f37-b2bb-edf0250f8619
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_mooc_participation
  module:
    - options
    - user
id: user.user.field_mooc_participation
field_name: field_mooc_participation
entity_type: user
bundle: user
label: 'MOOC participation'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
